<?php
  include("html_functions.php");

  ################## PAGE INITIALIZATION #########################
  $lgpath=$_SESSION['lgpath'];
  $lid=$_GET['league_id'];
  if ($lid!="") {$lgid=$lid;}
  if ($lgid=="") {$lgid=$_SESSION['lgid'];}
  if ($lgid=="") {$lgid=100;}
  $date=new Date($_SESSION['lgdate']);
  $lgyear=$date->format("Y");
  
  ini_set("memory_limit","64M");
  
  ##### Get Settings #####
  $day=$_GET['fact'];
  if ($day=="") {$day=date('z',time());}
  $limit=$_GET['limit'];
  if ($limit=="") {$limit=25;}
  if ($limit>100) {$limit=100;}
  $showLink=$_GET['show'];
  
  # Title Bar
  $title="Stat of the Day";

  page_head($title,$_SESSION['lgpath']);
  echo " <div id='topbar'>\n";
  main_titlebar($lgid,$_SESSION['lgpath'],$title);
  nav_toolbar("season","Season");
  echo " </div>   <!-- END topbar DIV -->\n";
  echo " <div id='contentpane'>\n";

  ################## START OF PAGE CONTENT #########################
  include($_SESSION['adminpath']."/dbopen.php");

##### Initial Config #####
$noResult="No matching results";
$getTeams=0;
$chkDay=$day%366;

if ($_GET['showq']==1) {echo "$day :: $chkDay</br>\n";}

$awquery="SELECT mvp_award_name,pitcher_award_name,rookie_award_name,defense_award_name FROM leagues WHERE league_id=$lgid;";
$awresult=mysqli_query($db,$awquery);
$row=mysqli_fetch_array($awresult);
$boy_award=$row['mvp_award_name'];
$poy_award=$row['pitcher_award_name'];
$roy_award=$row['rookie_award_name'];
$gg_award=$row['defense_award_name'];
	
	
	
	
echo "<div class='textbox'>\n";

##### Display SOTD's #####
echo " <table cellpadding=0 cellspacing=0 border=0>\n";
echo "  <tr class='title2'><td>Stat Of The Day Index</td></tr>\n";
echo "  <tr><td>\n";
echo "   <table cellpadding=2 cellspacing=0 border=0 class='sortable' width='935px'>\n";
echo "    <thead><tr class='headline'>";
echo "<td class='hsc2_l'>ID</td>";
echo "<td class='hsc2_l'>Title</td>";
echo "<td class='hsc2_l'>Focus</td>";
echo "<td class='hsc2_l'>Stat 1</td>";
echo "<td class='hsc2_l'>Stat 2</td>";
echo "<td class='hsc2_l'>Scope</td>";
echo "</tr></thead>\n";
	
	##### Show Each Row #####
	echo "   <tr class=\"s2_l\"><td>0</td><td><a href=\"./statOfTheDay.php?fact=0\">Highest Three True Outcomes Per Plate Appearance (HR's, BB's, K's)</a></td><td>Batters</td><td>TTO</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>1</td><td><a href=\"./statOfTheDay.php?fact=1\">Most Strikeouts Without Allowing A Walk</a></td><td>Pitchers</td><td>K</td><td>BB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>2</td><td><a href=\"./statOfTheDay.php?fact=2\">Fewest Career Seasons Among Players Who've Hit 30 Home Runs In A Season</a>*</td><td>Batters</td><td>Seasons</td><td>HR</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>3</td><td><a href=\"./statOfTheDay.php?fact=3\">More Home Runs Than Strikeouts</a></td><td>Batters</td><td>HR</td><td>K</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>4</td><td><a href=\"./statOfTheDay.php?fact=4\">Most Unearned Runs Allowed</a></td><td>Pitchers</td><td>ER</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>5</td><td><a href=\"./statOfTheDay.php?fact=5\">Most Runner-up Finishes Within 10 Games Of First</a></td><td>Teams</td><td>Finish</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>6</td><td><a href=\"./statOfTheDay.php?fact=6\">Most Innings Pitched Without Appearing in the Postseason</a></td><td>Pitchers</td><td>IP</td><td>Postseason</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>7</td><td><a href=\"./statOfTheDay.php?fact=7\">Most Consecutive 100 BB Seasons</a>*</td><td>Batters</td><td>BB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>8</td><td><a href=\"./statOfTheDay.php?fact=8\">Most Plate Appearances With A 1.000 OBP</a></td><td>Batters</td><td>OBP</td><td>PA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>9</td><td><a href=\"./statOfTheDay.php?fact=9\">Lowest Net Stolen Bases By Team</a></td><td>Teams</td><td>SB</td><td>CS</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>10</td><td><a href=\"./statOfTheDay.php?fact=10\">Home Run Title Winners in Descending Order of HR's</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>11</td><td><a href=\"./statOfTheDay.php?fact=11\">Largest Drop In Wins With No Significant Drop In Innings</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>12</td><td><a href=\"./statOfTheDay.php?fact=12\">Highest Career Games Started/Games Finished Combinations</a></td><td>Pitchers</td><td>GS</td><td>GF</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>13</td><td><a href=\"./statOfTheDay.php?fact=13\">Most 200 Home Run Hitters By Franchise</a>*</td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>14</td><td><a href=\"./statOfTheDay.php?fact=14\">Most Innings Pitched Without Allowing a Stolen Base</a></td><td>Pitchers</td><td>IP</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>15</td><td><a href=\"./statOfTheDay.php?fact=15\">Most Different Positions Played In A Single Season</a></td><td>Fielders</td><td>Positions</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>16</td><td><a href=\"./statOfTheDay.php?fact=16\">Oldest Players To Win The $boy_award Or $poy_award</a></td><td>Players</td><td>Age</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>17</td><td><a href=\"./statOfTheDay.php?fact=17\">More Complete Games Than Wins</a></td><td>Pitchers</td><td>CG</td><td>W</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>18</td><td><a href=\"./statOfTheDay.php?fact=18\">Most Hits by Age</a></td><td>Batters</td><td>H</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>19</td><td><a href=\"./statOfTheDay.php?fact=19\">Highest Career Hit to Strikeout Ratio for Batters</a></td><td>Batters</td><td>H</td><td>K</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>20</td><td><a href=\"./statOfTheDay.php?fact=20\">Longest Championship Drought</a></td><td>Teams</td><td>Titles</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>21</td><td><a href=\"./statOfTheDay.php?fact=21\">Most Consecutive 200 Strikeout Seasons</a>*</td><td>Pitchers</td><td>K</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>22</td><td><a href=\"./statOfTheDay.php?fact=22\">Most Defensive Innings At A Position Without Starting A Game There</a></td><td>Fielders</td><td>Inn</td><td>GS</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>23</td><td><a href=\"./statOfTheDay.php?fact=23\">Most Hits Over A Three Year Span</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>24</td><td><a href=\"./statOfTheDay.php?fact=24\">Single Season Franchise Records for Stolen Bases</a></td><td>Batters</td><td>SB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>25</td><td><a href=\"./statOfTheDay.php?fact=25\">Career Franchise Records for Wins</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>26</td><td><a href=\"./statOfTheDay.php?fact=26\">Largest Discrepancy Between Times On Base And Runs Scored</a></td><td>Batters</td><td>TOB</td><td>R</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>27</td><td><a href=\"./statOfTheDay.php?fact=27\">Most Plate Appearances With A 1.000 AVG</a></td><td>Batters</td><td>AVG</td><td>PA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>28</td><td><a href=\"./statOfTheDay.php?fact=28\">Winning Teams Who've Been Outscored By Their Opponents</a></td><td>Teams</td><td>R</td><td>Pct</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>29</td><td><a href=\"./statOfTheDay.php?fact=29\">Most Losses While Pitching For A Winning Team</a></td><td>Pitchers</td><td>L</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>30</td><td><a href=\"./statOfTheDay.php?fact=30\">Most Years Between Stolen Bases</a></td><td>Batters</td><td>Seasons</td><td>SB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>31</td><td><a href=\"./statOfTheDay.php?fact=31\">Most Seasons Appeared In Without Ever Qualifying For The Batting Title</a></td><td>Batters</td><td>Seasons</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>32</td><td><a href=\"./statOfTheDay.php?fact=32\">Most Defensive Innings Without Recording A Putout Or Assist</a></td><td>Fielders</td><td>Inn</td><td>PO</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>33</td><td><a href=\"./statOfTheDay.php?fact=33\">Highest SB% Among SB Title Winners</a></td><td>Batters</td><td>SB%</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>34</td><td><a href=\"./statOfTheDay.php?fact=34\">Most Relief Appearances By Team</a></td><td>Teams</td><td>Rapp</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>35</td><td><a href=\"./statOfTheDay.php?fact=35\">Most Years Placing in the League's Top 3</a></td><td>Players</td><td>Leaders</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>36</td><td><a href=\"./statOfTheDay.php?fact=36\">Most Different Teams to Appear As An All-Star With</a></td><td>Players</td><td>All-Star</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>37</td><td><a href=\"./statOfTheDay.php?fact=37\">Most Stolen Bases in Debut Season</a></td><td>Batters</td><td>SB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>38</td><td><a href=\"./statOfTheDay.php?fact=38\">Highest Career Double/Stolen Base Combinations</a></td><td>Batters</td><td>2B</td><td>SB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>39</td><td><a href=\"./statOfTheDay.php?fact=39\">More IBB Than UBB</a></td><td>Batters</td><td>IBB</td><td>BB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>40</td><td><a href=\"./statOfTheDay.php?fact=40\">Highest Innings Per Game Ratio</a></td><td>Pitchers</td><td>IP</td><td>G</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>41</td><td><a href=\"./statOfTheDay.php?fact=41\">Number of Sub 1.00 WHIP's Per Season</a>*</td><td>Pitchers</td><td>WHIP</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>42</td><td><a href=\"./statOfTheDay.php?fact=42\">Most Home Runs With Two Different Teams</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>43</td><td><a href=\"./statOfTheDay.php?fact=43\">Most 30 Home Run Seasons By Franchise</a>*</td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>44</td><td><a href=\"./statOfTheDay.php?fact=44\">Longest Winning Streak To Finish a Season</a></td><td>Teams</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>45</td><td><a href=\"./statOfTheDay.php?fact=45\">Most Home Runs in Top Three Seasons</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>46</td><td><a href=\"./statOfTheDay.php?fact=46\">Most Runs Scored Without Getting Self On Base</a></td><td>Batters</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>47</td><td><a href=\"./statOfTheDay.php?fact=47\">Most Consecutive Seasons With An ERA Below 3.00</a>*</td><td>Pitchers</td><td>ERA</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>48</td><td><a href=\"./statOfTheDay.php?fact=48\">Highest Career Error Rate</a></td><td>Fielders</td><td>E</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>49</td><td><a href=\"./statOfTheDay.php?fact=49\">Most Different Teams to Win the $gg_award With</a></td><td>Fielders</td><td>Awards</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>50</td><td><a href=\"./statOfTheDay.php?fact=50\">Most Seasons Below .400 Winning Percentage</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>51</td><td><a href=\"./statOfTheDay.php?fact=51\">Most Common First Names Among Active Players</a></td><td>Players</td><td>Name</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>52</td><td><a href=\"./statOfTheDay.php?fact=52\">Most Hall of Famers Drafted By Franchise</a></td><td>Teams</td><td>Players</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>53</td><td><a href=\"./statOfTheDay.php?fact=53\">Most Walks by Batter Height</a></td><td>Batters</td><td>BB</td><td>Height</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>54</td><td><a href=\"./statOfTheDay.php?fact=54\">Most Home Runs in Final Season</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>55</td><td><a href=\"./statOfTheDay.php?fact=55\">Most Players Used In A Season</a></td><td>Teams</td><td>Players</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>56</td><td><a href=\"./statOfTheDay.php?fact=56\">Most Innings Pitched While Recording X Wins</a></td><td>Pitchers</td><td>IP</td><td>W</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>57</td><td><a href=\"./statOfTheDay.php?fact=57\">Failing to Hit His Weight</a></td><td>Batters</td><td>AVG</td><td>Weight</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>58</td><td><a href=\"./statOfTheDay.php?fact=58\">Most Innings Pitched Without Starting a Game</a></td><td>Pitchers</td><td>IP</td><td>GS</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>59</td><td><a href=\"./statOfTheDay.php?fact=59\">Most Games While Recording The Final Out In All Appearances</a></td><td>Pitchers</td><td>G</td><td>GF</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>60</td><td><a href=\"./statOfTheDay.php?fact=60\">Most Stolen Bases by Age</a></td><td>Batters</td><td>SB</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>61</td><td><a href=\"./statOfTheDay.php?fact=61\">More Home Runs Than Strikeouts</a></td><td>Batters</td><td>HR</td><td>K</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>62</td><td><a href=\"./statOfTheDay.php?fact=62\">Largest Drop in the Standings</a></td><td>Teams</td><td>Finish</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>63</td><td><a href=\"./statOfTheDay.php?fact=63\">Teams With The Closest Balance Between Power and Speed</a></td><td>Teams</td><td>HR</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>64</td><td><a href=\"./statOfTheDay.php?fact=64\">Batting Title Winners in Descending Order of AVG</a></td><td>Batters</td><td>AVG</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>65</td><td><a href=\"./statOfTheDay.php?fact=65\">Players With the Same Number of Wins, Losses, and Saves In Their Career</a></td><td>Pitchers</td><td>W</td><td>L</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>66</td><td><a href=\"./statOfTheDay.php?fact=66\">Most Wins Without Starting a Game</a></td><td>Pitchers</td><td>W</td><td>GS</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>67</td><td><a href=\"./statOfTheDay.php?fact=67\">Most Consecutive 100 R Seasons</a>*</td><td>Batters</td><td>R</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>68</td><td><a href=\"./statOfTheDay.php?fact=68\">Most Hits Over A Five Year Span</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>69</td><td><a href=\"./statOfTheDay.php?fact=69\">Single Season Franchise Records for Hits</a></td><td>Batters</td><td>H</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>70</td><td><a href=\"./statOfTheDay.php?fact=70\">Players with 10 L's and 10 SV's in a Season</a></td><td>Pitchers</td><td>W</td><td>L</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>71</td><td><a href=\"./statOfTheDay.php?fact=71\">Most Players with 20 or More Wins</a>*</td><td>Teams</td><td>Players</td><td>W</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>72</td><td><a href=\"./statOfTheDay.php?fact=72\">Career Franchise Records for Strikeouts</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>73</td><td><a href=\"./statOfTheDay.php?fact=73\">Most Teams Played For In the Postseason</a></td><td>Players</td><td>Teams</td><td>Postseason</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>74</td><td><a href=\"./statOfTheDay.php?fact=74\">Largest Single Season Increase In Home Runs</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>75</td><td><a href=\"./statOfTheDay.php?fact=75\">Most 20 Win Seasons</a>*</td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>76</td><td><a href=\"./statOfTheDay.php?fact=76\">Most Wins By A Player Who Pitched In Just One Season</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>77</td><td><a href=\"./statOfTheDay.php?fact=77\">Most Career Home Runs By A Player Who Maxed Out At X In A Season</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>78</td><td><a href=\"./statOfTheDay.php?fact=78\">Players Who Played For Most Championship Winners</a></td><td>Players</td><td>Titles</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>79</td><td><a href=\"./statOfTheDay.php?fact=79\">Highest Career Times On Base Per Plate Appearance</a></td><td>Batters</td><td>TOB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>80</td><td><a href=\"./statOfTheDay.php?fact=80\">Most Intentional Walks Without a Home Run</a></td><td>Batters</td><td>IBB</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>81</td><td><a href=\"./statOfTheDay.php?fact=81\">More Strikeouts Than Times On Base</a></td><td>Batters</td><td>K</td><td>TOB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>82</td><td><a href=\"./statOfTheDay.php?fact=82\">Highest Percentage of Team Wins from One Pitcher</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>83</td><td><a href=\"./statOfTheDay.php?fact=83\">Most Seasons With Exactly 1 Home Run Hit</a></td><td>Batters</td><td>Seasons</td><td>HR</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>84</td><td><a href=\"./statOfTheDay.php?fact=84\">Players With Home Runs As Their Only Hits</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>85</td><td><a href=\"./statOfTheDay.php?fact=85\">Cumulative Franchise Pythagorean Difference</a></td><td>Teams</td><td>Pyth</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>86</td><td><a href=\"./statOfTheDay.php?fact=86\">Most Years Between Wins</a></td><td>Pitchers</td><td>Seasons</td><td>W</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>87</td><td><a href=\"./statOfTheDay.php?fact=87\">Worst Records To Make The Postseason</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>88</td><td><a href=\"./statOfTheDay.php?fact=88\">Lowest Career Runner Thrown Out Percentage</a></td><td>Fielders</td><td>RTO%</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>89</td><td><a href=\"./statOfTheDay.php?fact=89\">Oldest $gg_award Winners</a></td><td>Fielders</td><td>Awards</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>90</td><td><a href=\"./statOfTheDay.php?fact=90\">Most Plate Appearances Without a Hit</a></td><td>Batters</td><td>PA</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>91</td><td><a href=\"./statOfTheDay.php?fact=91\">Most Consecutive 100 RBI Seasons</a>*</td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>92</td><td><a href=\"./statOfTheDay.php?fact=92\">Highest Percentage of Wins Saved</a></td><td>Teams</td><td>SV</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>93</td><td><a href=\"./statOfTheDay.php?fact=93\">Lowest Ratio of Walks to Hit Batsmen</a></td><td>Pitchers</td><td>BB</td><td>HP</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>94</td><td><a href=\"./statOfTheDay.php?fact=94\">Most Years Placing in the League's Top 10</a></td><td>Players</td><td>Leaders</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>95</td><td><a href=\"./statOfTheDay.php?fact=95\">Most Wins While Pitching For A Losing Team</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>96</td><td><a href=\"./statOfTheDay.php?fact=96\">Most All-Star Players</a></td><td>Teams</td><td>All-Star</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>97</td><td><a href=\"./statOfTheDay.php?fact=97\">As Many Shutouts As Losses</a></td><td>Pitchers</td><td>SHO</td><td>L</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>98</td><td><a href=\"./statOfTheDay.php?fact=98\">Most Saves by Age</a></td><td>Pitchers</td><td>SV</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>99</td><td><a href=\"./statOfTheDay.php?fact=99\">Highest Career Win/Save Combinations</a></td><td>Pitchers</td><td>W</td><td>SV</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>100</td><td><a href=\"./statOfTheDay.php?fact=100\">Most Wins in Debut Season</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>101</td><td><a href=\"./statOfTheDay.php?fact=101\">Highest Innings Per Game Ratio</a></td><td>Pitchers</td><td>IP</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>102</td><td><a href=\"./statOfTheDay.php?fact=102\">Number of Pitchers With More Than 1.00 K/IP Per Season</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>103</td><td><a href=\"./statOfTheDay.php?fact=103\">Most Wins With Two Different Teams</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>104</td><td><a href=\"./statOfTheDay.php?fact=104\">Most .300 Hitting Seasons By Franchise</a></td><td>Teams</td><td>AVG</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>105</td><td><a href=\"./statOfTheDay.php?fact=105\">Highest Number Of Runs Scored Relative to League</a></td><td>Teams</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>106</td><td><a href=\"./statOfTheDay.php?fact=106\">Most Earned Runs Without Allowing An Unearned Run</a></td><td>Pitchers</td><td>ER</td><td>R</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>107</td><td><a href=\"./statOfTheDay.php?fact=107\">Lowest Attendance Relative To League</a></td><td>Teams</td><td>Attendance</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>108</td><td><a href=\"./statOfTheDay.php?fact=108\">Fewest Home Runs In Second Highest Season By A Player Who Only Once Had 30+ HR</a>*</td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>109</td><td><a href=\"./statOfTheDay.php?fact=109\">Highest Double Play Rate (DP/Inn)</a></td><td>Fielders</td><td>DP</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>110</td><td><a href=\"./statOfTheDay.php?fact=110\">Longest Postseason Drought</a></td><td>Teams</td><td>Postseason</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>111</td><td><a href=\"./statOfTheDay.php?fact=111\">Players With A Hit In Their Only At-Bat</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>112</td><td><a href=\"./statOfTheDay.php?fact=112\">Most Games Played Without A Stolen Base</a></td><td>Batters</td><td>SB</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>113</td><td><a href=\"./statOfTheDay.php?fact=113\">Most Consecutive 100 RBI Seasons To Start A Career</a>*</td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>114</td><td><a href=\"./statOfTheDay.php?fact=114\">Smallest Difference Between OBP and AVG Among Batting Title Winners</a></td><td>Batters</td><td>AVG</td><td>OBP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>115</td><td><a href=\"./statOfTheDay.php?fact=115\">Most Wins Over A Five Year Span</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>116</td><td><a href=\"./statOfTheDay.php?fact=116\">Single Season Franchise Records for Strikeouts</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>117</td><td><a href=\"./statOfTheDay.php?fact=117\">Career Franchise Records for Walks</a></td><td>Batters</td><td>BB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>118</td><td><a href=\"./statOfTheDay.php?fact=118\">More Triples Than Stolen Bases</a></td><td>Batters</td><td>3B</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>119</td><td><a href=\"./statOfTheDay.php?fact=119\">Highest Percentage of Team Runs Scored By One Batter</a></td><td>Batters</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>120</td><td><a href=\"./statOfTheDay.php?fact=120\">Highest Percentage of Hits As Home Runs</a></td><td>Batters</td><td>HR</td><td>H</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>121</td><td><a href=\"./statOfTheDay.php?fact=121\">Youngest Player To Lead The League</a></td><td>Players</td><td>Leaders</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>122</td><td><a href=\"./statOfTheDay.php?fact=122\">Most Holds Without Starting Or Finishing A Game</a></td><td>Pitchers</td><td>HLD</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>123</td><td><a href=\"./statOfTheDay.php?fact=123\">Most Losses The Season Before Winning The Cy Young Award</a></td><td>Pitchers</td><td>L</td><td>Awards</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>124</td><td><a href=\"./statOfTheDay.php?fact=124\">Most Hits in Final Season</a></td><td>Batters</td><td>H</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>125</td><td><a href=\"./statOfTheDay.php?fact=125\">Largest Improvement in Team Wins</a></td><td>Teams</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>126</td><td><a href=\"./statOfTheDay.php?fact=126\">Most Strikeouts by Pitcher Height</a></td><td>Pitchers</td><td>K</td><td>Height</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>127</td><td><a href=\"./statOfTheDay.php?fact=127\">Postseason Teams Closest To Extinction: Fewest Players Still Active</a></td><td>Teams</td><td>Players</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>128</td><td><a href=\"./statOfTheDay.php?fact=128\">Most Common Birthday</a></td><td>Players</td><td>Birthday</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>129</td><td><a href=\"./statOfTheDay.php?fact=129\">Percentage Of Draftees Who've Reached the Majors (with any team)</a></td><td>Teams</td><td>Players</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>130</td><td><a href=\"./statOfTheDay.php?fact=130\">Percentage of Players With X Hits Divided In Groups of 100 Hits</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>131</td><td><a href=\"./statOfTheDay.php?fact=131\">Seasons Most Out of Line With Team History</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>132</td><td><a href=\"./statOfTheDay.php?fact=132\">Largest Drop In Home Runs With No Significant Drop In Plate Appearances</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>133</td><td><a href=\"./statOfTheDay.php?fact=133\">Highest Career Home Run/Stolen Base Combinations</a></td><td>Batters</td><td>HR</td><td>SB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>134</td><td><a href=\"./statOfTheDay.php?fact=134\">Lowest Batting Average While Hitting X Home Runs</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>135</td><td><a href=\"./statOfTheDay.php?fact=135\">Most Hits Without A Single</a></td><td>Batters</td><td>1B</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>136</td><td><a href=\"./statOfTheDay.php?fact=136\">Number Of Pitchers With Less Than .5 K/IP By Season</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>137</td><td><a href=\"./statOfTheDay.php?fact=137\">Most Consecutive 15 Win Seasons</a>*</td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>138</td><td><a href=\"./statOfTheDay.php?fact=138\">Most Plate Appearances With 0 Home Runs and 0 Stolen Bases in a Season</a></td><td>Batters</td><td>PA</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>139</td><td><a href=\"./statOfTheDay.php?fact=139\">Lowest Percentage of Team Losses By Team's Losingest Pitcher</a></td><td>Pitchers</td><td>L</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>140</td><td><a href=\"./statOfTheDay.php?fact=140\">Luckiest Teams Based on Pythagorean Record</a></td><td>Teams</td><td>Pyth</td><td>Pct</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>141</td><td><a href=\"./statOfTheDay.php?fact=141\">Most Years Between Triples</a></td><td>Batters</td><td>3B</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>142</td><td><a href=\"./statOfTheDay.php?fact=142\">Most Seasons Appeared In Prior To First Home Run</a></td><td>Batters</td><td>HR</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>143</td><td><a href=\"./statOfTheDay.php?fact=143\">Most Runs Batted In by Age</a></td><td>Batters</td><td>RBI</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>144</td><td><a href=\"./statOfTheDay.php?fact=144\">More Walks Than Strikeouts</a></td><td>Pitchers</td><td>BB</td><td>K</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>145</td><td><a href=\"./statOfTheDay.php?fact=145\">Most Seasons Appeared In Prior To First Win</a></td><td>Pitchers</td><td>W</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>146</td><td><a href=\"./statOfTheDay.php?fact=146\">Most Runs Batted In Without Scoring A Run</a></td><td>Batters</td><td>RBI</td><td>R</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>147</td><td><a href=\"./statOfTheDay.php?fact=147\">Most Frustrated Playoff Teams</a></td><td>Teams</td><td>Postseason</td><td>Titles</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>148</td><td><a href=\"./statOfTheDay.php?fact=148\">Largest Changes In League Leading Stats</a></td><td>Players</td><td>Leaders</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>149</td><td><a href=\"./statOfTheDay.php?fact=149\">Fewest Runs Scored Per Game By A Division Winner</a></td><td>Teams</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>150</td><td><a href=\"./statOfTheDay.php?fact=150\">Most Saves While Finishing All Games In Which A Player Appeared</a></td><td>Pitchers</td><td>SV</td><td>GF</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>151</td><td><a href=\"./statOfTheDay.php?fact=151\">More Home Runs In The Postseason Than The Regular Season</a></td><td>Batters</td><td>HR</td><td>Postseason</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>152</td><td><a href=\"./statOfTheDay.php?fact=152\">Most Defensive Innings At Catcher Without Throwing Out A Runner</a></td><td>Fielders</td><td>RTO%</td><td>Inn</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>153</td><td><a href=\"./statOfTheDay.php?fact=153\">Most Consecutive Seasons Playing The Same Position For The Same Team</a></td><td>Players</td><td>Seasons</td><td>Position</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>154</td><td><a href=\"./statOfTheDay.php?fact=154\">Players To Win A $gg_award, End Of Season Award, And Be An All-Star In The Same Season</a></td><td>Players</td><td>Awards</td><td>All-Star</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>155</td><td><a href=\"./statOfTheDay.php?fact=155\">Single Season Franchise Records for Win</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>156</td><td><a href=\"./statOfTheDay.php?fact=156\">Fewest Career Games Played By An All-Star</a></td><td>Players</td><td>G</td><td>All-Star</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>157</td><td><a href=\"./statOfTheDay.php?fact=157\">Most Runs Batted In Over A Five Year Span</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>158</td><td><a href=\"./statOfTheDay.php?fact=158\">Career Franchise Records for Runs</a></td><td>Batters</td><td>R</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>159</td><td><a href=\"./statOfTheDay.php?fact=159\">Most Strikeouts in Debut Season</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>160</td><td><a href=\"./statOfTheDay.php?fact=160\">Most Players with 200 or More Hits</a></td><td>Teams</td><td>Players</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>161</td><td><a href=\"./statOfTheDay.php?fact=161\">Identical 2B's, 3B's, and HR's in a season</a></td><td>Batters</td><td>EBH</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>162</td><td><a href=\"./statOfTheDay.php?fact=162\">Most Batters Faced Per Game</a></td><td>Pitchers</td><td>BF</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>163</td><td><a href=\"./statOfTheDay.php?fact=163\">More Walks Than Hits</a></td><td>Batters</td><td>BB</td><td>H</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>164</td><td><a href=\"./statOfTheDay.php?fact=164\">Number of .500+ SLG's Per Season</a></td><td>Batters</td><td>SLG</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>165</td><td><a href=\"./statOfTheDay.php?fact=165\">Most Consecutive Times Winning The $gg_award</a></td><td>Players</td><td>Awards</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>166</td><td><a href=\"./statOfTheDay.php?fact=166\">Most Plate Appearances With 0 Home Runs in a Career</a></td><td>Batters</td><td>HR</td><td>PA</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>167</td><td><a href=\"./statOfTheDay.php?fact=167\">Most 20 HR/20 SB Seasons</a></td><td>Batters</td><td>HR</td><td>SB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>168</td><td><a href=\"./statOfTheDay.php?fact=168\">Most Teams Played For</a></td><td>Players</td><td>Teams</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>169</td><td><a href=\"./statOfTheDay.php?fact=169\">Most Hall of Famers On A Team</a></td><td>Teams</td><td>Hall of Fame</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>170</td><td><a href=\"./statOfTheDay.php?fact=170\">More Than 1 RBI Per Game Played</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>171</td><td><a href=\"./statOfTheDay.php?fact=171\">Most Hits By A Player Who Played One Season</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>172</td><td><a href=\"./statOfTheDay.php?fact=172\">Largest Difference Between Personal WinPct and Team WinPct</a></td><td>Pitchers</td><td>Pct</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>173</td><td><a href=\"./statOfTheDay.php?fact=173\">Most Plate Appearances Without Hitting A Triple Or A Home Run</a></td><td>Batters</td><td>PA</td><td>3B</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>174</td><td><a href=\"./statOfTheDay.php?fact=174\">Most Career Wins By A Player Who Maxed Out At X In A Season</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>175</td><td><a href=\"./statOfTheDay.php?fact=175\">Largest Single Season Improvement In Earned Run Average</a></td><td>Pitchers</td><td>ERA</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>176</td><td><a href=\"./statOfTheDay.php?fact=176\">Most Career Walks By A Player With Initials B. B.</a></td><td>Batters</td><td>BB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>177</td><td><a href=\"./statOfTheDay.php?fact=177\">Most Stolen Bases Without Getting Self On Base</a></td><td>Batters</td><td>SB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>178</td><td><a href=\"./statOfTheDay.php?fact=178\">Highest Run Scoring Environments</a></td><td>Leagues</td><td>R</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>179</td><td><a href=\"./statOfTheDay.php?fact=179\">Longest Losing Streak To Finish a Season</a></td><td>Teams</td><td>L</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>180</td><td><a href=\"./statOfTheDay.php?fact=180\">Wins Title Winners In Descending Order of W's</a></td><td>Pitchers</td><td>W</td><td>Leaders</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>181</td><td><a href=\"./statOfTheDay.php?fact=181\">Fewest Relievers Used In A Season</a></td><td>Teams</td><td>Players</td><td>Rapp</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>182</td><td><a href=\"./statOfTheDay.php?fact=182\">Most Games Started At Two Defensive Positions</a></td><td>Fielders</td><td>Positions</td><td>GS</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>183</td><td><a href=\"./statOfTheDay.php?fact=183\">Most All-Star Appearances Without Appearing in the Postseason</a></td><td>Players</td><td>All-Star</td><td>Postseason</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>184</td><td><a href=\"./statOfTheDay.php?fact=184\">Most Consecutive 25 HR Seasons To Start A Career</a>*</td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>185</td><td><a href=\"./statOfTheDay.php?fact=185\">Most Walks by Age</a></td><td>Batters</td><td>BB</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>186</td><td><a href=\"./statOfTheDay.php?fact=186\">More Triples Than Home Runs</a></td><td>Batters</td><td>3B</td><td>HR</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>187</td><td><a href=\"./statOfTheDay.php?fact=187\">Most Seasons Pitched In With No Decisions</a></td><td>Pitchers</td><td>ND</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>188</td><td><a href=\"./statOfTheDay.php?fact=188\">Most Years With One Team</a></td><td>Players</td><td>Seasons</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>189</td><td><a href=\"./statOfTheDay.php?fact=189\">Most Plate Appearances Without A Home Run</a></td><td>Batters</td><td>PA</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>190</td><td><a href=\"./statOfTheDay.php?fact=190\">Highest Percentage of Team Losses From One Pitcher</a></td><td>Pitchers</td><td>L</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>191</td><td><a href=\"./statOfTheDay.php?fact=191\">Largest Difference In Run Scoring Between Leagues</a></td><td>Leagues</td><td>R</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>192</td><td><a href=\"./statOfTheDay.php?fact=192\">Most Seasons Appeared In Since Last Win</a></td><td>Pitchers</td><td>W</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>193</td><td><a href=\"./statOfTheDay.php?fact=193\">Most Games Played Without A Home Run</a></td><td>Batters</td><td>HR</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>194</td><td><a href=\"./statOfTheDay.php?fact=194\">Most Players with 30 or More Home Runs</a>*</td><td>Teams</td><td>HR</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>195</td><td><a href=\"./statOfTheDay.php?fact=195\">Farthest Finish Out of First Place</a></td><td>Teams</td><td>GB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>196</td><td><a href=\"./statOfTheDay.php?fact=196\">Most Consecutive All-Star Appearances</a></td><td>Players</td><td>All-Star</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>197</td><td><a href=\"./statOfTheDay.php?fact=197\">All Players with 30 HR/30 SB Seasons</a></td><td>Batters</td><td>HR</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>198</td><td><a href=\"./statOfTheDay.php?fact=198\">Players Who Have Won the $gg_award at Multiple Positions</a></td><td>Fielders</td><td>Awards</td><td>Positions</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>199</td><td><a href=\"./statOfTheDay.php?fact=199\">Highest Percentage of Runs Allowed From Home Runs</a></td><td>Pitchers</td><td>R</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>200</td><td><a href=\"./statOfTheDay.php?fact=200\">Most Home Runs by Batter Weight</a></td><td>Batters</td><td>HR</td><td>Weight</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>201</td><td><a href=\"./statOfTheDay.php?fact=201\">Most .600+ Seasons</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>202</td><td><a href=\"./statOfTheDay.php?fact=202\">Most Stolen Bases in Final Season</a></td><td>Batters</td><td>SB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>203</td><td><a href=\"./statOfTheDay.php?fact=203\">Percentage of Players With X Home Runs Divided In Groups of 20 Home Runs</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>204</td><td><a href=\"./statOfTheDay.php?fact=204\">Teams With The Most Players To Have Played Exclusively For Them</a></td><td>Teams</td><td>Players</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>205</td><td><a href=\"./statOfTheDay.php?fact=205\">Highest ERA While Recording X Wins</a></td><td>Pitchers</td><td>ERA</td><td>W</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>206</td><td><a href=\"./statOfTheDay.php?fact=206\">Highest Percentage of Players On Active Roster Drafted By Organization</a></td><td>Teams</td><td>Players</td><td>Draftees</td><td>-</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>207</td><td><a href=\"./statOfTheDay.php?fact=207\">Most Plate Appearances Without A Walk</a></td><td>Batters</td><td>PA</td><td>BB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>208</td><td><a href=\"./statOfTheDay.php?fact=208\">Most Consecutive Seasons Without A Losing Season</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>209</td><td><a href=\"./statOfTheDay.php?fact=209\">More Wins Than Walks</a></td><td>Pitchers</td><td>W</td><td>BB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>210</td><td><a href=\"./statOfTheDay.php?fact=210\">Highest Career Three True Outcome Totals (HR's, BB's, K's)</a></td><td>Batters</td><td>TTO</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>211</td><td><a href=\"./statOfTheDay.php?fact=211\">Highest Percentage of Team Runs Knocked In By One Batter</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>212</td><td><a href=\"./statOfTheDay.php?fact=212\">Oldest Player To Lead The League</a></td><td>Players</td><td>Leaders</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>213</td><td><a href=\"./statOfTheDay.php?fact=213\">Career Franchise Records for RBI</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>214</td><td><a href=\"./statOfTheDay.php?fact=214\">Most Wins Over A Three Year Span</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>215</td><td><a href=\"./statOfTheDay.php?fact=215\">Single Season Franchise Records for Home Runs</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>216</td><td><a href=\"./statOfTheDay.php?fact=216\">Largest Difference Between OBP And AVG</a></td><td>Batters</td><td>OBP</td><td>AVG</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>217</td><td><a href=\"./statOfTheDay.php?fact=217\">Most Home Runs Without An Intentional Walk</a></td><td>Batters</td><td>HR</td><td>IBB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>218</td><td><a href=\"./statOfTheDay.php?fact=218\">Most Consistent Teams By Winning Percentage</a></td><td>Teams</td><td>Pct</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>219</td><td><a href=\"./statOfTheDay.php?fact=219\">Most Innings In The Outfield With More Assists Than Putouts</a></td><td>Fielders</td><td>A</td><td>Inn</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>220</td><td><a href=\"./statOfTheDay.php?fact=220\">Highest Percentage of RBI from Home Runs</a></td><td>Batters</td><td>RBI</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>221</td><td><a href=\"./statOfTheDay.php?fact=221\">More Strikeouts Than Hits Allowed</a></td><td>Pitchers</td><td>K</td><td>HA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>222</td><td><a href=\"./statOfTheDay.php?fact=222\">Players With At Least 10 GIDP And 10 SB's In The Same Season</a></td><td>Batters</td><td>GIDP</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>223</td><td><a href=\"./statOfTheDay.php?fact=223\">Most Hits in Debut Season</a></td><td>Batters</td><td>H</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>224</td><td><a href=\"./statOfTheDay.php?fact=224\">Most Home Runs by Age</a></td><td>Batters</td><td>HR</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>225</td><td><a href=\"./statOfTheDay.php?fact=225\">Most All-Stars Drafted By Franchise</a></td><td>Teams</td><td>All-Star</td><td>Draftees</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>226</td><td><a href=\"./statOfTheDay.php?fact=226\">Lowest IP Per G ratio</a></td><td>Pitchers</td><td>IP</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>227</td><td><a href=\"./statOfTheDay.php?fact=227\">Number of 1.000+ OPS's Per Season</a></td><td>Batters</td><td>OPS</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>228</td><td><a href=\"./statOfTheDay.php?fact=228\">Largest Percentage Increase In Attendance</a></td><td>Teams</td><td>Attendance</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>229</td><td><a href=\"./statOfTheDay.php?fact=229\">Most 20 Win Seasons By Franchise</a>*</td><td>Teams</td><td>W</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>230</td><td><a href=\"./statOfTheDay.php?fact=230\">Most Career Wins Without Being An All-Star</a></td><td>Pitchers</td><td>W</td><td>All-Star</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>231</td><td><a href=\"./statOfTheDay.php?fact=231\">Lowest Number Of Runs Allowed Relative To League</a></td><td>Teams</td><td>RA</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>232</td><td><a href=\"./statOfTheDay.php?fact=232\">Fewest RBI In Second Highest Season By A Player Who Only Once Had 100+ RBI</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>233</td><td><a href=\"./statOfTheDay.php?fact=233\">Highest Attendance Relative To League</a></td><td>Teams</td><td>Attendance</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>234</td><td><a href=\"./statOfTheDay.php?fact=234\">Most Consecutive 30 SB Seasons</a>*</td><td>Batters</td><td>SB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>235</td><td><a href=\"./statOfTheDay.php?fact=235\">Most Offense Heavy Team Relative To League</a></td><td>Teams</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>236</td><td><a href=\"./statOfTheDay.php?fact=236\">If Nice Guys Finish Last... Most Hit Batsmen By Pitchers, With Team Finish</a></td><td>Teams</td><td>HP</td><td>Finish</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>237</td><td><a href=\"./statOfTheDay.php?fact=237\">Highest OBP Among HR Title Winners</a></td><td>Batters</td><td>OBP</td><td>HR</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>238</td><td><a href=\"./statOfTheDay.php?fact=238\">Largest Variance In Wins Between Teams Within A League</a></td><td>Leagues</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>239</td><td><a href=\"./statOfTheDay.php?fact=239\">Lowest Percentage of Home Runs Among 3000 Hit Men</a>*</td><td>Batters</td><td>HR</td><td>H</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>240</td><td><a href=\"./statOfTheDay.php?fact=240\">Most Losses The Season After Winning The Cy Young Award</a></td><td>Pitchers</td><td>L</td><td>Awards</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>241</td><td><a href=\"./statOfTheDay.php?fact=241\">Most Defensive Innings Without Winning The $gg_award</a></td><td>Fielders</td><td>Inn</td><td>Awards</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>242</td><td><a href=\"./statOfTheDay.php?fact=242\">Lowest ERA's By Middle Relievers</a></td><td>Pitchers</td><td>ERA</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>243</td><td><a href=\"./statOfTheDay.php?fact=243\">Most Innings With 0.00 ERA</a></td><td>Pitchers</td><td>ERA</td><td>IP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>244</td><td><a href=\"./statOfTheDay.php?fact=244\">More Triples Than Doubles</a></td><td>Batters</td><td>3B</td><td>2B</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>245</td><td><a href=\"./statOfTheDay.php?fact=245\">Longest Road To The Majors</a></td><td>Players</td><td>Seasons</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>246</td><td><a href=\"./statOfTheDay.php?fact=246\">Lowest Percentage of Team Wins By Team's Winningest Pitcher</a></td><td>Teams</td><td>W</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>247</td><td><a href=\"./statOfTheDay.php?fact=247\">Worst Record While Outscoring The Opposition</a></td><td>Teams</td><td>Pct</td><td>R</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>248</td><td><a href=\"./statOfTheDay.php?fact=248\">Most Years Between Home Runs</a></td><td>Batters</td><td>HR</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>249</td><td><a href=\"./statOfTheDay.php?fact=249\">Most Games Played Without Appearing in the Postseason</a></td><td>Batters</td><td>G</td><td>Postseason</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>250</td><td><a href=\"./statOfTheDay.php?fact=250\">Most Consecutive 15 W Seasons To Start A Career</a>*</td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>251</td><td><a href=\"./statOfTheDay.php?fact=251\">Highest Hit to Strikeout Ratio</a></td><td>Pitchers</td><td>H</td><td>K</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>252</td><td><a href=\"./statOfTheDay.php?fact=252\">Most Home Runs Over A Three Year Span</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>253</td><td><a href=\"./statOfTheDay.php?fact=253\">Highest Career Total of Runs Scored and Runs Driven In</a></td><td>Batters</td><td>R</td><td>RBI</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>254</td><td><a href=\"./statOfTheDay.php?fact=254\">Career Franchise Records for Stolen Bases</a></td><td>Batters</td><td>SB</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>255</td><td><a href=\"./statOfTheDay.php?fact=255\">Single Season Franchise Records for Runs</a></td><td>Batters</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>256</td><td><a href=\"./statOfTheDay.php?fact=256\">Most 200 Win Pitchers By Franchise</a>*</td><td>Teams</td><td>W</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>257</td><td><a href=\"./statOfTheDay.php?fact=257\">Most 100 RBI Seasons</a>*</td><td>Batters</td><td>RBI</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>258</td><td><a href=\"./statOfTheDay.php?fact=258\">Higher AVG than OBP</a></td><td>Batters</td><td>AVG</td><td>OBP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>259</td><td><a href=\"./statOfTheDay.php?fact=259\">Most Seasons Playing In All Games</a></td><td>Batters</td><td>G</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>260</td><td><a href=\"./statOfTheDay.php?fact=260\">Most RBI By A Player Who Appeared As A Batter In Just One Season</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>261</td><td><a href=\"./statOfTheDay.php?fact=261\">Most Consistent Teams By Wins</a></td><td>Teams</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>262</td><td><a href=\"./statOfTheDay.php?fact=262\">Number of Players to Max Out At X Wins In A Season</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>263</td><td><a href=\"./statOfTheDay.php?fact=263\">Worst 100 RBI Seasons By OBP</a>*</td><td>Batters</td><td>RBI</td><td>OBP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>264</td><td><a href=\"./statOfTheDay.php?fact=264\">Most Innings Without a Decision</a></td><td>Pitchers</td><td>ND</td><td>IP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>265</td><td><a href=\"./statOfTheDay.php?fact=265\">Most Runs by Age</a></td><td>Batters</td><td>R</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>266</td><td><a href=\"./statOfTheDay.php?fact=266\">More Home Runs Than Singles</a></td><td>Batters</td><td>HR</td><td>1B</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>267</td><td><a href=\"./statOfTheDay.php?fact=267\">Lowest Ratio of Hits to RBI for Players With 100+ RBI</a>*</td><td>Batters</td><td>RBI</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>268</td><td><a href=\"./statOfTheDay.php?fact=268\">ERA Title Winners in Ascending Order of ERA</a></td><td>Pitchers</td><td>ERA</td><td>Leaders</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>269</td><td><a href=\"./statOfTheDay.php?fact=269\">Most Relievers Used In A Season</a></td><td>Teams</td><td>Players</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>270</td><td><a href=\"./statOfTheDay.php?fact=270\">Most Career Games Pitched Without a Win</a></td><td>Pitchers</td><td>W</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>271</td><td><a href=\"./statOfTheDay.php?fact=271\">.500 Pitchers On .500 Teams</a></td><td>Pitchers</td><td>Pct</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>272</td><td><a href=\"./statOfTheDay.php?fact=272\">Most Consecutive 150 K Seasons To Start A Career</a>*</td><td>Pitchers</td><td>K</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>273</td><td><a href=\"./statOfTheDay.php?fact=273\">Fewest Career Seasons Among Pitchers Who've Won 20 Games In A Season</a>*</td><td>Pitchers</td><td>W</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>274</td><td><a href=\"./statOfTheDay.php?fact=274\">Most Players to Win the $gg_award By Team</a></td><td>Teams</td><td>Awards</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>275</td><td><a href=\"./statOfTheDay.php?fact=275\">Most Career Stolen Bases by Batter Weight</a></td><td>Batters</td><td>SB</td><td>Weight</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>276</td><td><a href=\"./statOfTheDay.php?fact=276\">Most Nations Represented On The Active Roster</a></td><td>Teams</td><td>Nationality</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>277</td><td><a href=\"./statOfTheDay.php?fact=277\">Largest Decline in Team Wins</a></td><td>Teams</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>278</td><td><a href=\"./statOfTheDay.php?fact=278\">Most Strikeouts in Final Season</a></td><td>Pitchers</td><td>K</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>279</td><td><a href=\"./statOfTheDay.php?fact=279\">Teams With The Most Position Players To Have Played 10 Years With Them</a>*</td><td>Teams</td><td>Tenure</td><td>Players</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>280</td><td><a href=\"./statOfTheDay.php?fact=280\">Highest Percentage of Players In Organization Drafted By Organization</a></td><td>Teams</td><td>Draftees</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>281</td><td><a href=\"./statOfTheDay.php?fact=281\">Fewest Innings Pitched While Recording X Wins</a></td><td>Pitchers</td><td>W</td><td>IP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>282</td><td><a href=\"./statOfTheDay.php?fact=282\">Highest Career OPS</a></td><td>Batters</td><td>OPS</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>283</td><td><a href=\"./statOfTheDay.php?fact=283\">Most 2nd Place Finishes</a></td><td>Teams</td><td>Finish</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>284</td><td><a href=\"./statOfTheDay.php?fact=284\">Most Stolen Bases Without Being Caught</a></td><td>Batters</td><td>SB</td><td>CS</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>285</td><td><a href=\"./statOfTheDay.php?fact=285\">Most Home Runs in Debut Season</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>286</td><td><a href=\"./statOfTheDay.php?fact=286\">Most Players On the All-Star Team</a></td><td>Teams</td><td>All-Star</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>287</td><td><a href=\"./statOfTheDay.php?fact=287\">Most Players with 70 or More Walks</a>*</td><td>Teams</td><td>BB</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>288</td><td><a href=\"./statOfTheDay.php?fact=288\">More Sacrifices Than Hits</a></td><td>Batters</td><td>SH</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>289</td><td><a href=\"./statOfTheDay.php?fact=289\">Fewest Batters Faced Per Game</a></td><td>Pitchers</td><td>BF</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>290</td><td><a href=\"./statOfTheDay.php?fact=290\">Pitchers With the Same Number of Games Started, Games Finished, and Appearances That Were Neither a Start Or Finish</a></td><td>Pitchers</td><td>GS</td><td>GF</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>291</td><td><a href=\"./statOfTheDay.php?fact=291\">Number of .300+ Batters Per Season</a></td><td>Batters</td><td>AVG</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>292</td><td><a href=\"./statOfTheDay.php?fact=292\">Most Pitching Heavy Team Relative To League</a></td><td>Teams</td><td>RA</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>293</td><td><a href=\"./statOfTheDay.php?fact=293\">Most Players Used to Field a Position</a></td><td>Teams</td><td>Players</td><td>Positions</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>294</td><td><a href=\"./statOfTheDay.php?fact=294\">Most Defensive Innings Without Turning A Double Play At A Middle Infield Position</a></td><td>Fielders</td><td>DP</td><td>Inn</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>295</td><td><a href=\"./statOfTheDay.php?fact=295\">Highest Ratio of Wild Pitches to Walks</a></td><td>Pitchers</td><td>WP</td><td>BB</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>296</td><td><a href=\"./statOfTheDay.php?fact=296\">Fewest Starting Pitchers Used In A Season</a></td><td>Teams</td><td>Players</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>297</td><td><a href=\"./statOfTheDay.php?fact=297\">Most Years Placing in the League's Top 5</a></td><td>Players</td><td>Leaders</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>298</td><td><a href=\"./statOfTheDay.php?fact=298\">Most Consecutive Seasons With A .300 Batting Average</a></td><td>Batters</td><td>AVG</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>299</td><td><a href=\"./statOfTheDay.php?fact=299\">Most Seasons Between All-Star Appearances</a></td><td>Players</td><td>All-Star</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>300</td><td><a href=\"./statOfTheDay.php?fact=300\">Players With Triples As Their Only Hits</a></td><td>Players</td><td>3B</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>301</td><td><a href=\"./statOfTheDay.php?fact=301\">Unluckiest Teams Based on Pythagorean Record</a></td><td>Teams</td><td>Pyth</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>302</td><td><a href=\"./statOfTheDay.php?fact=302\">Fewest Starts By A Team's Most Used Starter</a></td><td>Teams</td><td>GS</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>303</td><td><a href=\"./statOfTheDay.php?fact=303\">Most Seasons Appeared In Without Ever Qualifying For The ERA Title</a></td><td>Players</td><td>Seasons</td><td>ERA</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>304</td><td><a href=\"./statOfTheDay.php?fact=304\">Career Franchise Records for Hits</a></td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>305</td><td><a href=\"./statOfTheDay.php?fact=305\">Single Season Franchise Records for RBI</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>306</td><td><a href=\"./statOfTheDay.php?fact=306\">Most Home Runs Over A Five Year Span</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>307</td><td><a href=\"./statOfTheDay.php?fact=307\">Closest Divisions</a></td><td>Leagues</td><td>GB</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>308</td><td><a href=\"./statOfTheDay.php?fact=308\">Most No-Decisions In a Season</a></td><td>Pitchers</td><td>ND</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>309</td><td><a href=\"./statOfTheDay.php?fact=309\">Most Innings Without a No-Decision</a></td><td>Pitchers</td><td>ND</td><td>IP</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>310</td><td><a href=\"./statOfTheDay.php?fact=310\">More Caught Stealing Than Stolen Bases</a></td><td>Batters</td><td>CS</td><td>SB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>311</td><td><a href=\"./statOfTheDay.php?fact=311\">Most Strikeouts by Age</a></td><td>Pitchers</td><td>K</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>312</td><td><a href=\"./statOfTheDay.php?fact=312\">Highest Ratio of Strikeouts Per Batter Faced</a></td><td>Pitchers</td><td>K</td><td>BF</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>313</td><td><a href=\"./statOfTheDay.php?fact=313\">Players With The Most Rookie of the Month Awards Who Did Not Win $roy_award</a></td><td>Players</td><td>Awards</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>314</td><td><a href=\"./statOfTheDay.php?fact=314\">Most Games Played Without A Triple</a></td><td>Batters</td><td>3B</td><td>G</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>315</td><td><a href=\"./statOfTheDay.php?fact=315\">Players with 10 W's and 10 SV's in a Season</a></td><td>Pitchers</td><td>W</td><td>SV</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>316</td><td><a href=\"./statOfTheDay.php?fact=316\">Most Consecutive 20 HR Seasons</a>*</td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>317</td><td><a href=\"./statOfTheDay.php?fact=317\">Most Players With At Least 100 Plate Appearances</a></td><td>Teams</td><td>PA</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>318</td><td><a href=\"./statOfTheDay.php?fact=318\">Fewest Wins By a Division Winner</a></td><td>Teams</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>319</td><td><a href=\"./statOfTheDay.php?fact=319\">Fewest Relief Appearances By Team</a></td><td>Teams</td><td>Rapp</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>320</td><td><a href=\"./statOfTheDay.php?fact=320\">Most Years Leading The League</a></td><td>Players</td><td>Leaders</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>321</td><td><a href=\"./statOfTheDay.php?fact=321\">Players With A Win In Their Only Pitching Appearance</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>322</td><td><a href=\"./statOfTheDay.php?fact=322\">More RBI Than Hits</a></td><td>Batters</td><td>RBI</td><td>H</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>323</td><td><a href=\"./statOfTheDay.php?fact=323\">Most Career Hits Without An Extra Base Hit</a></td><td>Batters</td><td>H</td><td>EBH</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>324</td><td><a href=\"./statOfTheDay.php?fact=324\">Most Consecutive 200 H Seasons</a>*</td><td>Batters</td><td>H</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>325</td><td><a href=\"./statOfTheDay.php?fact=325\">Largest Number of Games Behind In Season Prior To Winning Division</a></td><td>Teams</td><td>GB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>326</td><td><a href=\"./statOfTheDay.php?fact=326\">Most Saves in Debut Season</a></td><td>Pitchers</td><td>SV</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>327</td><td><a href=\"./statOfTheDay.php?fact=327\">Career Franchise Records for Home Runs</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>328</td><td><a href=\"./statOfTheDay.php?fact=328\">Single Season Franchise Records for Walks</a></td><td>Batters</td><td>BB</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>329</td><td><a href=\"./statOfTheDay.php?fact=329\">Most Wins by Age</a></td><td>Pitchers</td><td>W</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>330</td><td><a href=\"./statOfTheDay.php?fact=330\">All Players with 100 Runs, 100 RBI, and 100 Walks in a Season</a>*</td><td>Batters</td><td>R</td><td>RBI</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>331</td><td><a href=\"./statOfTheDay.php?fact=331\">More Walks Than Hits</a></td><td>Batters</td><td>BB</td><td>H</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>332</td><td><a href=\"./statOfTheDay.php?fact=332\">Most RBI Over A Three Year Span</a></td><td>Batters</td><td>RBI</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>333</td><td><a href=\"./statOfTheDay.php?fact=333\">Top 25 Oldest All-Stars</a></td><td>Players</td><td>All-Star</td><td>Age</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>334</td><td><a href=\"./statOfTheDay.php?fact=334\">Most Players with 20+ Home Runs And 70+ Walks</a></td><td>Teams</td><td>HR</td><td>BB</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>335</td><td><a href=\"./statOfTheDay.php?fact=335\">Teams To Sweep The End Of Season Awards</a></td><td>Teams</td><td>Awards</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>336</td><td><a href=\"./statOfTheDay.php?fact=336\">Most Batters Faced Per Game</a></td><td>Pitchers</td><td>BF</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>337</td><td><a href=\"./statOfTheDay.php?fact=337\">Number of .400+ OBP's Per Season</a></td><td>Batters</td><td>OBP</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>338</td><td><a href=\"./statOfTheDay.php?fact=338\">Highest Percentage of Singles Among 3000 Hit Men</a>*</td><td>Batters</td><td>1B</td><td>H</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>339</td><td><a href=\"./statOfTheDay.php?fact=339\">Highest Runs Scored/Runs Allowed Combination Relative To League</a></td><td>Teams</td><td>R</td><td>RA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>340</td><td><a href=\"./statOfTheDay.php?fact=340\">Fewest Runs In Second Highest Season By A Player Who Only Once Had 100+ Runs</a></td><td>Batters</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>341</td><td><a href=\"./statOfTheDay.php?fact=341\">Most Consistent Attendance Figures</a></td><td>Teams</td><td>Attendance</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>342</td><td><a href=\"./statOfTheDay.php?fact=342\">Largest Team Run Differentials</a></td><td>Teams</td><td>R</td><td>RA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>343</td><td><a href=\"./statOfTheDay.php?fact=343\">Most 200 Strikeout Seasons</a>*</td><td>Pitchers</td><td>K</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>344</td><td><a href=\"./statOfTheDay.php?fact=344\">Most Seasons Appeared In</a></td><td>Players</td><td>Seasons</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>345</td><td><a href=\"./statOfTheDay.php?fact=345\">More Than One Run Scored Per Game Played</a></td><td>Batters</td><td>R</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>346</td><td><a href=\"./statOfTheDay.php?fact=346\">Most Home Runs By A Player Who Played One Season</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>347</td><td><a href=\"./statOfTheDay.php?fact=347\">Most Losses By League Wins Leader</a></td><td>Pitchers</td><td>L</td><td>Leaders</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>348</td><td><a href=\"./statOfTheDay.php?fact=348\">Most Starting Pitchers Used In A Season</a></td><td>Teams</td><td>Players</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>349</td><td><a href=\"./statOfTheDay.php?fact=349\">Most Postseasons Played In</a></td><td>Batters</td><td>Seasons</td><td>Postseason</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>350</td><td><a href=\"./statOfTheDay.php?fact=350\">Most Seasons Appeared In Since Last Home Run</a></td><td>Batters</td><td>HR</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>351</td><td><a href=\"./statOfTheDay.php?fact=351\">Largest Percentage Decline in Attendance</a></td><td>Teams</td><td>Attendance</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>352</td><td><a href=\"./statOfTheDay.php?fact=352\">Number of Players to Max Out At X Home Runs In A Season</a></td><td>Batters</td><td>HR</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>353</td><td><a href=\"./statOfTheDay.php?fact=353\">Most Plate Appearances In A Season While Hitting .500 Or Better</a></td><td>Batters</td><td>AVG</td><td>PA</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>354</td><td><a href=\"./statOfTheDay.php?fact=354\">Most Different Batters Hit By Pitch</a></td><td>Teams</td><td>HP</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>355</td><td><a href=\"./statOfTheDay.php?fact=355\">Fewest Plate Appearances By A Team's Most Used Batter</a></td><td>Teams</td><td>PA</td><td>Players</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>356</td><td><a href=\"./statOfTheDay.php?fact=356\">Most Career Home Runs By A Player With Initials H.R.</a></td><td>Batters</td><td>HR</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>357</td><td><a href=\"./statOfTheDay.php?fact=357\">Fewest RBI Among $boy_award Winners</a></td><td>Batters</td><td>RBI</td><td>Awards</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>358</td><td><a href=\"./statOfTheDay.php?fact=358\">Most Wins in Final Season</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Season</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>359</td><td><a href=\"./statOfTheDay.php?fact=359\">Most Career Home Runs by Batter Weight</a></td><td>Batters</td><td>HR</td><td>Weight</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>360</td><td><a href=\"./statOfTheDay.php?fact=360\">Most Common Last Names Among Active Players</a></td><td>Players</td><td>Name</td><td>-</td><td>-</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>361</td><td><a href=\"./statOfTheDay.php?fact=361\">Most Players Used In Franchise History</a></td><td>Teams</td><td>Players</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>362</td><td><a href=\"./statOfTheDay.php?fact=362\">Most .500+ Seasons</a></td><td>Teams</td><td>Pct</td><td>Seasons</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>363</td><td><a href=\"./statOfTheDay.php?fact=363\">Percentage Of Players Who've Played For A Franchise That Were Drafted By Them</a></td><td>Teams</td><td>Draftees</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s2_l\"><td>364</td><td><a href=\"./statOfTheDay.php?fact=364\">Percentage of Players With X Wins Divided In Groups of 5 Wins</a></td><td>Pitchers</td><td>W</td><td>-</td><td>Career</td></tr>\n";
	echo "   <tr class=\"s1_l\"><td>365</td><td><a href=\"./statOfTheDay.php?fact=365\">Number of Players With Each Uniform Number</a></td><td>Players</td><td>Uniform</td><td>-</td><td>-</td></tr>\n";

	##### Close Table #####
echo "   </table>\n";
echo "  <td></tr>\n";
echo " </table>\n";
echo "</div>\n";

	
	##### Show Asterisk Meaning #####
   echo "<div class='textbox' style='border:0;width=935px;'>\n";
   echo " <table cellpadding=2 cellspacing=0 border=0>\n";
   echo "  <tr><td>* indicates stat criteria may adjust to suit your league</td></tr>\n";
   echo " </tr></table>\n";
   echo "</div>\n";

  mysqli_close($db);

  ################## END OF PAGE #########################
  echo " </div>   <!-- END contentpane DIV -->\n";
  page_foot($_SESSION['lgpath']);

?>
